Oracle Linux Security Advisory ELSA-2023-5046

https://linux.oracle.com/errata/ELSA-2023-5046.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
flac-libs-1.3.2-9.el8_8.1.i686.rpm
flac-libs-1.3.2-9.el8_8.1.x86_64.rpm
flac-1.3.2-9.el8_8.1.x86_64.rpm
flac-devel-1.3.2-9.el8_8.1.i686.rpm
flac-devel-1.3.2-9.el8_8.1.x86_64.rpm

aarch64:
flac-libs-1.3.2-9.el8_8.1.aarch64.rpm
flac-1.3.2-9.el8_8.1.aarch64.rpm
flac-devel-1.3.2-9.el8_8.1.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//flac-1.3.2-9.el8_8.1.src.rpm

Related CVEs:

CVE-2020-22219




Description of changes:

[1.3.2-9.el8_8.1]
- don't free memory that is still used after realloc() error (CVE-2020-22219)


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-5046: flac security Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[1.3.2-9.el8_8.1] - don't free memory that is still used after realloc() error (CVE-2020-22219)

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//flac-1.3.2-9.el8_8.1.src.rpm

x86_64

flac-libs-1.3.2-9.el8_8.1.i686.rpm flac-libs-1.3.2-9.el8_8.1.x86_64.rpm flac-1.3.2-9.el8_8.1.x86_64.rpm flac-devel-1.3.2-9.el8_8.1.i686.rpm flac-devel-1.3.2-9.el8_8.1.x86_64.rpm

aarch64

flac-libs-1.3.2-9.el8_8.1.aarch64.rpm flac-1.3.2-9.el8_8.1.aarch64.rpm flac-devel-1.3.2-9.el8_8.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2020-22219

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo